Bug 207887 - RFE: Display only users with uid>=500
RFE: Display only users with uid>=500
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-samba (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Nils Philippsen
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-25 02:27 EDT by Arthur Pemberton
Modified: 2010-11-16 15:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-14 05:55:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arthur Pemberton 2006-09-25 02:27:04 EDT
Description of problem:

When creating a samba user, a list of system users is display from which to
link/use. This list contains all system users. This makes the drop down box
long, and makes it a bit too easy to do something which seems rarely necessary.


How reproducible:

100% reproducible in current versions.


Steps to Reproduce:
1. Launch system-config-samba
2. Create new Windows/Samba user
3. Choose system user from drop down list
  
Actual results:

List come up with all system users


Expected results:

List of only "regular" users comes up
Comment 1 Arthur Pemberton 2010-06-14 05:55:54 EDT
Closing as no one else showed interest in this.

Note You need to log in before you can comment on or make changes to this bug.